IF NOT EXISTS (SELECT * FROM SYSOBJECTS WHERE SYSOBJECTS.name = 'TBIYOPSITURKODU')
CREATE TABLE [dbo].[TBIYOPSITURKODU](
	[BIYOPSITURUID] [int] NOT NULL,
	[BIYOPSITURKODU] [nvarchar](10) NOT NULL,
	[BIYOPSITURACIKLAMA] [nvarchar](150) NULL,
 CONSTRAINT [PK_TBIYOPSITURKODU] PRIMARY KEY CLUSTERED 
(
	[BIYOPSITURUID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO


